@media (min-width: 1400px)
    {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  max-width: 1500px;
}
      .left_btn
      {
      display:none;
      }
}
@media only screen and (max-width: 575px) 
{
  .popup-onload {
  margin: 0 auto;
    margin-top: 0px;
    margin-left: auto;
  display: none;
  position: fixed;
  z-index: 101;
  top: 50%;
  left: 50%;
  margin-top: -300px;
  margin-left: -200px;
}
   .cnt223 {
    min-width: 80%;
    width: 80%;
    min-height: 150px;
    margin: 7%;
    background: #f3f3f3;
    position: relative;
    z-index: 103;
    padding: 5px 5px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}
@media only screen and (min-width: 575px) 
{
  
 .moddd
  {
  display: none !important;
}
}

 .bg-title {
  height: 200px !important;
}
  .floating-contact-form .contact-icon {
  left: 30%;
}
  .floating-contact-form .form-container {
    position: fixed;
    width: 70% !important;
    height: 600px;
    Left: 15%;
    top: 35%;
  }
  .intrr
  {
  color: white;
    text-align:center;
    font-size:13px;
    font-variant: all-petite-caps;
  }
  .intr
  {
  color: white;
    text-align:center;
    font-size:15px;
    font-variant: all-petite-caps;
  }
  .listt
  {
  font-size:12px !important;
  }
  .listing-card-info-icon {
  font-size: 10px !important;
}
  .list-fx-features {
  display: contents !important;
  }
  h6
  {
    font-size:15px !important;
  }
  .prt-price-fix
  {
    font-size:13px !important;
  }
}
/*.floating-contact-form .form-container {
  position: fixed;
  top: 45%;
  right: 5%;
  padding: 20px 34px;
  width: 40%;
  height: 500px;
  font-family: "Roboto", sans-serif;
  box-shadow: 0 10px 50px rgb(0 0 0 / 10%);
  border-radius: 0px !important;
}*/
.prt-price-fix {
  color: #c99e52;
  line-height: 1.4;
  font-size: 20px;
}
.listing-card-info-icon {
  color: #f9f9f9 !important;
  font-weight: 400 !important;
}
.topbar {
  background: #c99e52 !important;
  font-size: 14px;
}
.intr
  {
  color: white;
    text-align:center;
    font-size:30px;
    font-variant: all-petite-caps;
  }
.intrr
  {
  color: white;
    text-align:center;
    font-size:20px;
    font-variant: all-petite-caps;
  }
.property_block_wrap.style-3 {
  align-items: center;
  border: none;
  display: flex;
  margin-top: -60px;
  padding: 1.5rem;
  background: #292727;
}
.sides-widget-header
{
  align-items: center;
  background: #292727 !important;
}
ul.like_share_list li:last-child a {
  background: rgba(26, 25, 25, 0.1) !Important;
  border-color: #c09552 !important;
  color: #c09552 !important;
}
.nav-tabs .nav-link.active {
  border-radius: 0;
  color: #fff !important;
  margin-right: 0;
}
.floortitle h2::after {
  content: ' ';
  background: #DFB75C !important;
  height: 1px !important;
  width: auto;
  display: flex;
}
.like_share_wrap {
  background-color: #292727 !important;
  border: 1px solid #e6eaf3;
  border-radius: 4px;
  color: #707070;
}
.bg-title {
  background: #2540a2;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
  height: 600px;
}
}
.prt-price-fix {
  color: #656666 !important;
  line-height: 1.4;
  font-size: 24px;
}
.hero-search-content
{
color:white !important;
}
[type="radio"]:checked + label, [type="radio"]:not(:checked) + label {
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
  padding-left: 28px;
  position: relative;
  color: white !important;
}
.side-form label, label {
  color: #262525 !important;
  font-family: var(--font-heading);
  font-size: 18px !important;
  font-weight: 400 !important;
}
.nav-menu > .active > a, .nav-menu > .focus > a, .nav-menu > li:hover > a {
  color: #fff !important;
}
.btn.btn-theme-light-2, .btn.btn-theme-light-2:focus, .btn.btn-theme-light-2:hover {
  background: rgb(26, 26, 26) !important;
  border: 2px solid rgba(31, 32, 32, 0.98) !important;
  color: #fff !important;
  padding: 16px 21px !important;
}
.sides-widget-body {
  padding: 1.5rem 1.4rem;
  background: #292828;
}
.page-title {
    align-items: center;
    background: #f2f2f2 !important;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100px !important;
    justify-content: center;
    text-align: left;
    width: 100%;
    border-bottom: 1px solid black;

}
.pagination {
  border-radius: 4px;
  display: none !important;
  margin: 20px auto 0 !important;
  padding-left: 0;
}
.ipt-title {
  margin-bottom: 5px;
  font-size: 22px;
  padding: 20px;
}
.footer-add {
  color: #fcfcfd !important;
  font-size: 14px !important;
}
.sec-heading h2 {
  font-size: 29px;
  line-height: 1.2;
  
}


.floating-contact-form .form-container.active {
  background: linear-gradient(#151515, #0d0d0d) !important;
}
.prt-types {
  background: linear-gradient(#fad26b, #bb9050) !important;
  border-radius: 0px !important;
  display: inline-block;
  font-size: 12px !important;
  font-weight: 400 !important;
  margin-top: 5px;
  padding: 4px 12px;
  color: black !important;
}
.purple-skin .attributes li.submit-attri.theme-log a, .purple-skin .bl-continue, .purple-skin .blog-page .blog-details .comment-area .all-comments article .comment-details .comment-meta .comment-left-meta .comment-date, .purple-skin .blog-page .blog-details blockquote .icon, .purple-skin .btn-outline-theme, .purple-skin .btn.btn-theme-light, .purple-skin .btn.search-btn-outline, .purple-skin .client-info h5, .purple-skin .cn-info-icon i, .purple-skin .d-navigation ul li.active a, .purple-skin .dw-proprty-info li, .purple-skin .header-dark-transparent.header-fixed .attributes li.submit-attri a, .purple-skin .listing-card-info-price, .purple-skin .ps-trep .ps-type, .purple-skin .recommended .pr-value, .purple-skin .single-post-pagination .post-pagination-center-grid a, .purple-skin .theme-cl, .purple-skin a.link:focus, .purple-skin a.link:hover, .purple-skin a:hover, .purple-skin nav .menu .mg-menu li a i, .purple-skin nav .menu li.dropdown.open > a, .purple-skin nav .menu li a.active, .purple-skin nav .menu li a:hover, .purple-skin span.mod-close, a:focus
{
  Color:#000 !important;
}
.footer-flex .prt-view {
  background: #2e2f2f !important;
  border-radius: 0px !important;
  color: #fecd83 !important;
  display: inline-flex;
  height: 29px;
  padding: 8px 18px !important;
}

.location-property-content {
  align-items: center;
  display: flex;
  padding: 1.5rem 1rem;
  width: 100%;
  display: none;
}
.menu__list, .nav-dropdown, .nav-menu, ul {
  list-style: disc !important;
}
.full-search-2.eclip-search span {
    color: white;
}
.property-listing {
  background: #fff;
  border: 1px solid #dfdfdf !important;
  border-radius: 0 !important;
  box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
  -webkit-box-shadow: 0 0 20px 0 rgba(62, 28, 131, .1);
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  width: 99% !important;
}
.full-search-2.hero-search-radius {
  background: #18161691 !important;
  border-radius: .3rem;
  padding: .6rem;
  border: 0px solid black;
}
.choosee-content-wrapper {
  background: 0 0;
  border: 1px solid #be8f58 !important;
  position: relative;
  vertical-align: middle;
  padding: 35px 8px 17px !important;
  height: 229px !important;
  margin-top: 2px;
}

.hero-banner h2, .main-banner h1 {
  font-size: 46px;
  line-height: 1.1;
  color: white !important;
}
.ad-search, .ad-search:focus, .ad-search:hover {
  align-items: center;
  border-radius: .2rem;
  color: #343535 !important;
  display: flex;
  font-size: 22px;
  height: 60px;
  justify-content: center;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.choose-title {
  font-size: 17px;
  margin-bottom: 5px;
  text-transform: capitalize;
  font-weight: 600;
  color: #c99e52 !important;
}
.choose-content-wrapper {
  background: 0 0;
  border: 1px solid #be8f58 !important;
  position: relative;
  vertical-align: middle;
  padding: 35px 8px 17px !important;
  height: 300px;
  margin-top: 2px;
}
.btn-black:focus, .btn-black:hover {
  background: #c99e52 !important;
  border: 1px solid #c99e52 !important;
  color: #000 !important;
}
.nav-brand img {
  max-height: 75px !important;
}
.customer-logos .slick-slide img
{
padding-left:77px;
  Width:87% !important;
}

.row.px-5.py-5.services {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: black;
}
.nav-menu {
  line-height: normal;
  margin: 0;
  padding: 9px !important;
  font-size: 21px;
  font-weight: 300;
}
.listing-card-info-icon {
  color: #fff !important;
  font-weight: 400 !important;
  float: left;
}
.header {
  background: #1c1b1b !important;
  position: relative;
}
[data-overlay]::before {
  background: #0b0c0dba;
  content: "";
  height: 100%;
}
.nav-brand, .nav-brand:focus, .nav-brand:hover, .nav-menu > li > a {
  color: #c99e52 !important;
}
.sides_list_property {
  background: linear-gradient(#424140, #262625) !important;
}
footer.dark-footer {
  background: #1c1b1b !important;
}
footer.skin-dark-footer, footer.skin-dark-footer .footer-widget ul li a, footer.skin-dark-footer a {
  color: #fff !important;
  font-size: 14px;
  transition: all .4s ease;
}
.btn-black {
  background: #bb9253 !important;
  border: 1px solid #263547 !important;
  color: #000 !important;
  font-size: 20px !important;
}
.skin-dark-footer .footer-bottom {
  background: #19191a !important;
  border-top: none;
}
.sides-widget-header {
  align-items: center;
  background: #c09552 !important;
  color: #fff;
  display: flex;
  padding: 1.5rem 1.4rem;
  position: relative;
}
.row.footer-widget.newsletter.widget_newsletter.d-flex.align-items-center.justify-content-center {
  background: #f7f7f7 !important;
}

.contact-icon2 {
  background-color: #dfb75c !important;
  color: white;
  margin-right: 10px;
  padding: 0.7rem 2rem;
  cursor: pointer;
}
.nav-tabs .nav-link.active {
  background: #bf8e31 !important;
  border-radius: 0;
  color: #fff;
  margin-right: 0;
}
.heiglight ul li::before {
  font-family: "Font Awesome 5 Free";
  content: "\f00c";
  display: inline-block;
  padding-right: 3px;
  vertical-align: middle;
  font-weight: 900;
  border: 1px solid #c09552;
  color: black;
  margin-right: 6px;
  background: #c09552 !important;
}
.nav-tabs .nav-link {
  background: #dfb75c !important;
  border: none;
}
.purple-skin .btn-outline-theme:focus, .purple-skin .btn-outline-theme:hover, .purple-skin .btn-theme-2:focus, .purple-skin .btn-theme-2:hover, .purple-skin .btn.btn-theme, .purple-skin .btn.btn-theme:focus, .purple-skin .btn.btn-theme:hover, .purple-skin .btn.pop-login, .purple-skin .btn.search-btn, .purple-skin .btn.search-btn-outline:focus, .purple-skin .btn.search-btn-outline:hover, .purple-skin .checkbox-custom:checked + .checkbox-custom-label::before, .purple-skin .home-slider-desc .read-more, .purple-skin .nav-tabs .nav-item.show .nav-link, .purple-skin .nav-tabs .nav-link.active, .purple-skin .pagination > .active > a, .purple-skin .pagination > .active > a:focus, .purple-skin .pagination > .active > a:hover, .purple-skin .pagination > .active > span, .purple-skin .pagination > .active > span:focus, .purple-skin .pagination > .active > span:hover, .purple-skin .pagination > li > a:focus, .purple-skin .pagination > li > a:hover, .purple-skin .pagination li:first-child a, .purple-skin .pricing-bottom .btn-pricing:focus .purple-skin .select2-container--default .select2-results__option--highlighted[aria-selected], .purple-skin .pricing-bottom .btn-pricing:hover, .purple-skin .property-listing.property-1 .listing-detail-btn .more-btn, .purple-skin .property-search-type label.active, .purple-skin .property-search-type label:hover, .purple-skin .radio-custom:checked + .radio-custom-label::before, .purple-skin .range-slider .ui-slider .ui-slider-handle, .purple-skin .range-slider .ui-widget-header, .purple-skin .simple-search-wrap .pk-input-group .pk-subscribe-submit, .purple-skin .single-widgets.widget_search form button, .purple-skin .single-widgets.widget_tags ul li a:focus, .purple-skin .single-widgets.widget_tags ul li a:hover, .purple-skin .theme-bg, .purple-skin li.login-attri.theme-log a {
  background-color: #7065ef;
  background: #282829 !important;
}
.simple-form .form-control[readonly] {
  background-color: #bb9253 !important;
  cursor: not-allowed;
  opacity: 1 !important;
}

.property-listing.property-1 .listing-location {
  font-size: 15px;
  margin-bottom: 2px;
  color: #fffefd;
}
.listing-card-info-iconn
{
  color:black;
}
.choose-content-wrapper {
  background: 0 0;
  border: 5px solid #be8f58 !important;
  position: relative;
  vertical-align: middle;
  padding: 29px 8px 17px !important;
  height: 300px;
  margin-top: 2px;
}
.explore-content p {
  font-family: var(--font-body) !important;
  font-size: 19px;
  font-style: normal;
}
.btn-light:hover {
  background: #c79d52 !important;
  border-color: #fd5332;
  color: #fff !important;
}